LogType   Combined
OutputDir /files/homeX/username/webalizer/cgi
HistoryName cgistats.hist
Incremental yes
IncrementalName cgistats.current
ReportTitle Usage Statistics for
HostName cgi.username.plus.com
